commit 78b44066acdd787d1b81bcdab135403efc5ade6f
Author: freddy77 <freddy77>
Date:   Sat Jan 26 21:47:26 2008 +0000

    remove warning

diff --git a/src/odbc/unittests/test64.c b/src/odbc/unittests/test64.c
index dc88ed8..f29e745 100644
--- a/src/odbc/unittests/test64.c
+++ b/src/odbc/unittests/test64.c
@@ -1,7 +1,7 @@
 /* test win64 consistency */
 #include "common.h"
 
-static char software_version[] = "$Id: test64.c,v 1.2 2008/01/20 21:48:00 freddy77 Exp $";
+static char software_version[] = "$Id: test64.c,v 1.3 2008/01/26 21:47:26 freddy77 Exp $";
 static void *no_unused_var_warn[] = { software_version, no_unused_var_warn };
 
 #define CHK(func,params) \
@@ -241,7 +241,7 @@ test_rows(void)
 }
 
 int
-main()
+main(void)
 {
 	use_odbc_version3 = 1;
 	Connect();

